/**
 * React Select
 * ============
 * Created by md abdul karim https://mdabdulkarim.com
 * https://facebook.com/karim007
 *
*/
.Select {
    position: relative;
}

.Select input::-ms-clear {
    display: none !important;
}

.Select input::-ms-reveal {
    display: none !important;
}

.Select,
.Select div,
.Select input,
.Select span {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.Select.is-disabled .Select-arrow-zone {
    cursor: default;
    pointer-events: none;
    opacity: 0.35;
}

.Select.is-disabled > .Select-control {
    background-color: #f9f9f9;
}

.Select.is-disabled > .Select-control:hover {
    box-shadow: none;
}

.Select.is-open > .Select-control {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    background: #fff;
    border-color: #b3b3b3 #ccc #d9d9d9;
}

.Select.is-open > .Select-control .Select-arrow {
    top: -2px;
    border-color: transparent transparent #999;
    border-width: 0 5px 5px;
}

.Select.is-searchable.is-open > .Select-control {
    cursor: text;
}

.Select.is-searchable.is-focused:not(.is-open) > .Select-control {
    cursor: text;
}

.Select.is-focused > .Select-control {
    background: #fff;
}

.Select.is-focused:not(.is-open) > .Select-control {
    border-color: #007eff;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 0 3px rgba(0, 126, 255, 0.1);
    background: #fff;
}

.Select.has-value.is-clearable.Select--single > .Select-control .Select-value {
    padding-right: 42px;
}

.Select.has-value.Select--single > .Select-control .Select-value .Select-value-label,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value .Select-value-label {
    color: #333;
}

.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label {
    cursor: pointer;
    text-decoration: none;
}

.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label:hover,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label:hover,
.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label:focus,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label:focus {
    color: #007eff;
    outline: none;
    text-decoration: underline;
}

.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label:focus,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label:focus {
    background: #fff;
}

.Select.has-value.is-pseudo-focused .Select-input {
    opacity: 0;
}

.Select.is-open .Select-arrow,
.Select .Select-arrow-zone:hover > .Select-arrow {
    border-top-color: #666;
}

.Select.Select--rtl {
    direction: rtl;
    text-align: right;
}

.Select-control {
    background-color: #fff;
    border-color: #d9d9d9 #ccc #b3b3b3;
    border-radius: 4px;
    border: 1px solid #ccc;
    color: #333;
    cursor: default;
    display: table;
    border-spacing: 0;
    border-collapse: separate;
    height: 36px;
    outline: none;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.Select-control:hover {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
}

.Select-control .Select-input:focus {
    outline: none;
    background: #fff;
}

.Select-placeholder,
.Select--single > .Select-control .Select-value {
    bottom: 0;
    color: #aaa;
    left: 0;
    line-height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    right: 0;
    top: 0;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.Select-input {
    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
}

.Select-input > input {
    width: 100%;
    background: none transparent;
    border: 0 none;
    box-shadow: none;
    cursor: default;
    display: inline-block;
    font-family: calibri;
    font-size: inherit;
    margin: 0;
    outline: none;
    line-height: 17px;
    /* For IE 8 compatibility */
    padding: 8px 0 12px;
    /* For IE 8 compatibility */
    -webkit-appearance: none;
}

.is-focused .Select-input > input {
    cursor: text;
}

.has-value.is-pseudo-focused .Select-input {
    opacity: 0;
}

.Select-control:not(.is-searchable) > .Select-input {
    outline: none;
}

.Select-loading-zone {
    cursor: pointer;
    display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 16px;
}

.Select-loading {
    -webkit-animation: Select-animation-spin 400ms infinite linear;
    -o-animation: Select-animation-spin 400ms infinite linear;
    animation: Select-animation-spin 400ms infinite linear;
    width: 16px;
    height: 16px;
    box-sizing: border-box;
    border-radius: 50%;
    border: 2px solid #ccc;
    border-right-color: #333;
    display: inline-block;
    position: relative;
    vertical-align: middle;
}

.Select-clear-zone {
    -webkit-animation: Select-animation-fadeIn 200ms;
    -o-animation: Select-animation-fadeIn 200ms;
    animation: Select-animation-fadeIn 200ms;
    color: #999;
    cursor: pointer;
    display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 17px;
}

.Select-clear-zone:hover {
    color: #D0021B;
}

.Select-clear {
    display: inline-block;
    font-size: 18px;
    line-height: 1;
}

.Select--multi .Select-clear-zone {
    width: 17px;
}

.Select-arrow-zone {
    cursor: pointer;
    display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 25px;
    padding-right: 5px;
}

.Select--rtl .Select-arrow-zone {
    padding-right: 0;
    padding-left: 5px;
}

.Select-arrow {
    border-color: #999 transparent transparent;
    border-style: solid;
    border-width: 5px 5px 2.5px;
    display: inline-block;
    height: 0;
    width: 0;
    position: relative;
}

.Select-control > *:last-child {
    padding-right: 5px;
}

.Select--multi .Select-multi-value-wrapper {
    display: inline-block;
}

.Select .Select-aria-only {
    position: absolute;
    display: inline-block;
    height: 1px;
    width: 1px;
    margin: -1px;
    clip: rect(0, 0, 0, 0);
    overflow: hidden;
    float: left;
}

@-webkit-keyframes Select-animation-fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes Select-animation-fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.Select-menu-outer {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-top-color: #e6e6e6;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
    box-sizing: border-box;
    margin-top: -1px;
    max-height: 200px;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    z-index: 1;
    -webkit-overflow-scrolling: touch;
}

.Select-menu {
    max-height: 198px;
    overflow-y: auto;
}

.Select-option {
    box-sizing: border-box;
    background-color: #fff;
    color: #666666;
    cursor: pointer;
    display: block;
    padding: 8px 10px;
}

.Select-option:last-child {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.Select-option.is-selected {
    background-color: #f5faff;
    /* Fallback color for IE 8 */
    background-color: rgba(0, 126, 255, 0.04);
    color: #333;
}

.Select-option.is-focused {
    background-color: #ebf5ff;
    /* Fallback color for IE 8 */
    background-color: rgba(0, 126, 255, 0.08);
    color: #333;
}

.Select-option.is-disabled {
    color: #cccccc;
    cursor: default;
}

.Select-noresults {
    box-sizing: border-box;
    color: #999999;
    cursor: default;
    display: block;
    padding: 8px 10px;
}

.Select--multi .Select-input {
    vertical-align: middle;
    margin-left: 10px;
    padding: 0;
}

.Select--multi.Select--rtl .Select-input {
    margin-left: 0;
    margin-right: 10px;
}

.Select--multi.has-value .Select-input {
    margin-left: 5px;
}

.Select--multi .Select-value {
    background-color: #ebf5ff;
    /* Fallback color for IE 8 */
    background-color: rgba(0, 126, 255, 0.08);
    border-radius: 2px;
    border: 1px solid #c2e0ff;
    /* Fallback color for IE 8 */
    border: 1px solid rgba(0, 126, 255, 0.24);
    color: #007eff;
    display: inline-block;
    font-size: 0.9em;
    line-height: 1.4;
    margin-left: 5px;
    margin-top: 5px;
    vertical-align: top;
}

.Select--multi .Select-value-icon,
.Select--multi .Select-value-label {
    display: inline-block;
    vertical-align: middle;
}

.Select--multi .Select-value-label {
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    cursor: default;
    padding: 2px 5px;
}

.Select--multi a.Select-value-label {
    color: #007eff;
    cursor: pointer;
    text-decoration: none;
}

.Select--multi a.Select-value-label:hover {
    text-decoration: underline;
}

.Select--multi .Select-value-icon {
    cursor: pointer;
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
    border-right: 1px solid #c2e0ff;
    /* Fallback color for IE 8 */
    border-right: 1px solid rgba(0, 126, 255, 0.24);
    padding: 1px 5px 3px;
}

.Select--multi .Select-value-icon:hover,
.Select--multi .Select-value-icon:focus {
    background-color: #d8eafd;
    /* Fallback color for IE 8 */
    background-color: rgba(0, 113, 230, 0.08);
    color: #0071e6;
}

.Select--multi .Select-value-icon:active {
    background-color: #c2e0ff;
    /* Fallback color for IE 8 */
    background-color: rgba(0, 126, 255, 0.24);
}

.Select--multi.Select--rtl .Select-value {
    margin-left: 0;
    margin-right: 5px;
}

.Select--multi.Select--rtl .Select-value-icon {
    border-right: none;
    border-left: 1px solid #c2e0ff;
    /* Fallback color for IE 8 */
    border-left: 1px solid rgba(0, 126, 255, 0.24);
}

.Select--multi.is-disabled .Select-value {
    background-color: #fcfcfc;
    border: 1px solid #e3e3e3;
    color: #333;
}

.Select--multi.is-disabled .Select-value-icon {
    cursor: not-allowed;
    border-right: 1px solid #e3e3e3;
}

.Select--multi.is-disabled .Select-value-icon:hover,
.Select--multi.is-disabled .Select-value-icon:focus,
.Select--multi.is-disabled .Select-value-icon:active {
    background-color: #fcfcfc;
}

@keyframes Select-animation-spin {
    to {
        transform: rotate(1turn);
    }
}

@-webkit-keyframes Select-animation-spin {
    to {
        -webkit-transform: rotate(1turn);
    }
}

.PrismicPage__root___3lxBL {
    margin: 0 auto;
    background: #fff
}

.PrismicPage__root___3lxBL h2 {
    font-family: calibri;
    font-size: 38px;
    line-height: 1.22;
    text-align: center;
    color: #202125;
    margin-top: 130px;
    font-weight: normal
}

@media screen and (max-width: 74.9375em) {
    .PrismicPage__root___3lxBL h2 {
        margin-top: 80px
    }
}

@media screen and (max-width: 39.9375em) {
    .PrismicPage__root___3lxBL h2 {
        font-size: 28px;
        margin-top: 48px
    }
}

.PrismicPage__root___3lxBL h3 {
    font-size: 46px;
    color: #202125;
    margin-bottom: 0
}

.PrismicPage__root___3lxBL p {
    font-size: 14px;
    line-height: 24px;
    color: #868789
}

.Hero__hero___264qW {
    width: 100%;
    height: 680px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative
}

@media screen and (max-width: 63.9375em) {
    .Hero__hero___264qW {
        height: 576px
    }
}

@media screen and (max-width: 39.9375em) {
    .Hero__hero___264qW {
        height: 500px;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end
    }
}

.Hero__hero___264qW .Hero__container___3Zy6_ {
    width: 100%;
    max-width: 1120px;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    position: relative
}

@media screen and (max-width: 74.9375em) {
    .Hero__hero___264qW .Hero__container___3Zy6_ {
        padding: 0 24px
    }
}

@media screen and (max-width: 63.9375em) {
    .Hero__hero___264qW .Hero__container___3Zy6_ {
        padding: 16px 56px
    }
}

@media screen and (max-width: 39.9375em) {
    .Hero__hero___264qW .Hero__container___3Zy6_ {
        padding: 24px 24px 70px 24px
    }
}

.Hero__hero___264qW .Hero__wrapper___28_Ae {
    width: 100%;
    max-width: 880px;
    text-align: left;
    margin-right: auto
}

.enableRtl .Hero__hero___264qW .Hero__wrapper___28_Ae {
    text-align: right;
    margin-left: auto;
    margin-right: 0
}

.Hero__hero___264qW h1 {
    font-family: calibri;
    font-size: 60px;
    line-height: 1.17;
    color: #fff;
    margin-bottom: 40px;
    font-weight: normal
}

.Hero__hero___264qW h1:only-child {
    margin-top: 78px;
    margin-bottom: 0
}

@media screen and (max-width: 39.9375em) {
    .Hero__hero___264qW h1:only-child {
        margin-top: 0
    }
}

@media screen and (max-width: 39.9375em) {
    .Hero__hero___264qW h1 {
        max-width: 75%;
        font-size: 32px;
        line-height: 1.19
    }
}

.Hero__hero___264qW p {
    font-size: 18px;
    line-height: 1.67;
    color: #fff;
    text-shadow: 0px 0px 1px #cacacb;
    margin-bottom: 55px
}

@media screen and (max-width: 39.9375em) {
    .Hero__hero___264qW p {
        font-size: 16px;
        line-height: 1.48;
        margin-bottom: 47px
    }
}

.Hero__hero___264qW .Hero__bg___3j_UX {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover
}

.Hero__hero___264qW .Hero__videoRoot___2Pvky {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: hidden
}

.Hero__hero___264qW .Hero__video___2OILD {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center
}

@supports (-ms-ime-align: auto) {
    .Hero__hero___264qW .Hero__video___2OILD {
        height: auto
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .Hero__hero___264qW .Hero__video___2OILD {
        height: auto
    }
}

.Hero__hero___264qW .Hero__video___2OILD:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(32, 33, 37, 0.24)
}

.Hero__hero___264qW .Hero__img___2tXLy {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center
}

.Hero__hero___264qW .Hero__image___eUnWu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.Hero__ctaDropdown___Pc0UV {
    margin-bottom: 32px
}


.VideoWithTransition__video___1krfO {
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear
}

.TitleText__container___1711t {
    max-width: 1120px;
    text-align: center;
    margin: 100px auto 0 auto
}

.TitleText__container___1711t:last-child {
    margin: 130px auto 210px auto
}

@media screen and (max-width: 63.9375em) {
    .TitleText__container___1711t:last-child {
        margin: 100px auto 154px auto
    }
}

@media screen and (max-width: 39.9375em) {
    .TitleText__container___1711t:last-child {
        margin: 100px auto 100px auto
    }
}

.TitleText__titleText___lI6K7 h3 {
    padding-bottom: 40px
}

@media screen and (max-width: 63.9375em) {
    .TitleText__titleText___lI6K7 {
        padding: 0 56px
    }

    .TitleText__titleText___lI6K7 h3 {
        font-size: 38px;
        padding-bottom: 24px
    }
}

@media screen and (max-width: 39.9375em) {
    .TitleText__titleText___lI6K7 {
        padding: 0 24px
    }

    .TitleText__titleText___lI6K7 h3 {
        font-size: 31px;
        line-height: 1.33
    }
}

.TitleText__titleText___lI6K7 p {
    font-family: calibri;
    display: block;
    max-width: 768px;
    margin: 0 auto;
    font-size: 28px;
    line-height: 1.43;
    letter-spacing: -0.5px;
    text-align: center;
    color: #202125
}

@media screen and (max-width: 63.9375em) {
    .TitleText__titleText___lI6K7 p {
        font-size: 24px;
        letter-spacing: -0.4px;
        line-height: 1.3
    }
}

@media screen and (max-width: 39.9375em) {
    .TitleText__titleText___lI6K7 p {
        font-size: 20px
    }
}

.HalfImageBg__halfImageBg___Kt8DU {
    position: relative;
    text-align: center;
    width: 100%;
    height: 730px;
    margin-top: 100px;
    padding: 0 0 90px 0;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff)), -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f8f8f8));
    background-image: linear-gradient(to bottom, #fff, #fff), linear-gradient(to bottom, #f8f8f8, #f8f8f8);
    background-position: 0 0, 0 50%;
    background-size: 100% 50%, 100%, 50%
}

@media screen and (max-width: 74.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU {
        height: 620px;
        padding: 0
    }
}

@media screen and (max-width: 63.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU {
        height: auto
    }

    .jobs .HalfImageBg__halfImageBg___Kt8DU {
        margin-top: 64px
    }
}

@media screen and (max-width: 39.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU {
        min-height: 320px
    }
}

.HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__content___BvO35 {
    position: relative;
    height: 100%;
    width: 100%;
    text-align: left;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%)
}

.HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__container___1SyOx {
    -webkit-box-shadow: 0px 0px 54px 0px rgba(32, 33, 37, 0.06);
    box-shadow: 0px 0px 54px 0px rgba(32, 33, 37, 0.06);
    height: 100%;
    margin: 0 auto;
    max-width: 1184px
}

.HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__container___1SyOx button {
    -ms-flex-item-align: start;
    align-self: flex-start;
    margin-top: 40px
}

.HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__container___1SyOx button svg {
    color: #fff
}

.HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 {
    width: 50%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-size: cover;
    background-position: center
}

.HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 .HalfImageBg__padding___8e1ds {
    position: relative;
    padding: 72px 96px 36px 118px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

@media screen and (max-width: 74.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 .HalfImageBg__padding___8e1ds {
        padding: 36px 48px 36px 59px
    }
}

@media screen and (max-width: 63.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 .HalfImageBg__padding___8e1ds {
        padding: 56px;
        display: block
    }
}

@media screen and (max-width: 39.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 .HalfImageBg__padding___8e1ds {
        padding: 32px 24px
    }
}

.HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 .HalfImageBg__bgOverlay___1OFKX {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none
}

@media screen and (max-width: 63.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 .HalfImageBg__bgOverlay___1OFKX {
        display: block;
        background: rgba(32, 33, 37, 0.24)
    }
}

@media screen and (max-width: 39.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 .HalfImageBg__bgOverlay___1OFKX {
        background: rgba(32, 33, 37, 0.38)
    }
}

.HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 h3 {
    font-size: 18px;
    line-height: 1.33;
    margin-bottom: 72px;
    color: #202125
}

@media screen and (max-width: 63.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 h3 {
        color: #fff;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1
    }
}

@media screen and (max-width: 39.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 h3 {
        font-size: 14px;
        line-height: 1.29
    }
}

.enableRtl .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 h3 {
    text-align: right
}

.HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 h2 {
    font-family: calibri;
    font-size: 46px;
    font-weight: normal;
    line-height: 1.22;
    color: #202125;
    margin-top: 0;
    text-align: left;
    margin-bottom: 40px
}

@media screen and (max-width: 63.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 h2 {
        color: #fff
    }
}

@media screen and (max-width: 39.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 h2 {
        font-size: 28px;
        line-height: normal;
        letter-spacing: -0.5px
    }
}

.enableRtl .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 h2 {
    text-align: right
}

.HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 a {
    border: 0
}

@media screen and (max-width: 63.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3 a {
        color: #fff;
        text-decoration: underline
    }
}

@media screen and (max-width: 63.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3.HalfImageBg__desktop___2UVFF {
        display: none
    }
}

.HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3.HalfImageBg__mobileBg___3Z1YY {
    background-size: 0;
    position: relative
}

@media screen and (max-width: 63.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__half___V-WE3.HalfImageBg__mobileBg___3Z1YY {
        width: 100%;
        background-size: cover;
        background-position: 50% 0;
        background-repeat: no-repeat
    }
}

.HalfImageBg__halfImageBg___Kt8DU p {
    line-height: 1.71;
    margin-bottom: 40px
}

@media screen and (max-width: 63.9375em) {
    .HalfImageBg__halfImageBg___Kt8DU p {
        color: #fff;
        line-height: 1.29
    }
}

.enableRtl .HalfImageBg__halfImageBg___Kt8DU p {
    text-align: right
}

.HalfImageBg__halfImageBg___Kt8DU .HalfImageBg__hiddenLink___3rgQl {
    display: none
}

.CardRow__cardRow___1t0kI {
    max-width: 1256px;
    margin: 100px auto 0 auto;
    text-align: center
}

@media screen and (max-width: 63.9375em) {
    .CardRow__cardRow___1t0kI {
        margin-top: calc(64px + 2rem)
    }
}

@media screen and (max-width: 39.9375em) {
    .CardRow__cardRow___1t0kI {
        margin-top: 64px
    }
}

.CardRow__cardRow___1t0kI h2 {
    margin-bottom: 56px;
    font-family: calibri;
    font-weight: normal;
    font-size: 46px;
    padding: 0 24px
}

@media screen and (max-width: 39.9375em) {
    .CardRow__cardRow___1t0kI h2 {
        font-size: 28px;
        line-height: normal;
        letter-spacing: -0.5px;
        margin-bottom: 32px
    }
}

.CardRow__cardRow___1t0kI .CardRow__cards___2fit2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: stretch;
    align-content: stretch
}

@media screen and (max-width: 63.9375em) {
    .CardRow__cardRow___1t0kI .CardRow__cards___2fit2 {
        display: block
    }
}

.Card__card___1cR46 {
    margin-right: 44px;
    -webkit-margin-start: 0;
    -moz-margin-start: 0;
    margin-inline-start: 0;
    -webkit-margin-end: 44px;
    -moz-margin-end: 44px;
    margin-inline-end: 44px;
    text-align: center;
    -webkit-transition: -webkit-box-shadow 200ms ease-in;
    transition: -webkit-box-shadow 200ms ease-in;
    transition: box-shadow 200ms ease-in;
    transition: box-shadow 200ms ease-in, -webkit-box-shadow 200ms ease-in;
    background-color: #e5eeff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

@media screen and (max-width: 63.9375em) {
    .Card__card___1cR46 {
        display: block;
        max-width: 640px;
        margin: 16px auto
    }
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46 {
        margin: 11px 16px
    }
}

.Card__card___1cR46.Card__withLink___3e4kW:hover {
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 54px 0px rgba(32, 33, 37, 0.06);
    box-shadow: 0px 0px 54px 0px rgba(32, 33, 37, 0.06)
}

.Card__card___1cR46:last-child {
    margin-right: 0;
    -webkit-margin-end: 0;
    -moz-margin-end: 0;
    margin-inline-end: 0
}

@media screen and (max-width: 63.9375em) {
    .Card__card___1cR46:last-child {
        margin-right: auto;
        -webkit-margin-end: auto;
        -moz-margin-end: auto;
        margin-inline-end: auto
    }
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46:last-child {
        margin-right: 16px;
        -webkit-margin-end: 16px;
        -moz-margin-end: 16px;
        margin-inline-end: 16px
    }
}

.Card__card___1cR46:nth-child(1n) {
    background-color: #e5eeff
}

.Card__card___1cR46:nth-child(2n) {
    background-color: #dee1ff
}

.Card__card___1cR46:nth-child(3n) {
    background-color: rgba(32, 33, 37, 0.06)
}

.Card__card___1cR46 .Card__pad___1jcnr {
    padding: 37px 39px
}

@supports not (-ms-ime-align: auto) {
    .Card__card___1cR46 .Card__pad___1jcnr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46 .Card__pad___1jcnr {
        padding: 30px 25px
    }
}

.Card__card___1cR46 h3 {
    font-family: calibri;
    font-size: 28px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: -0.5px;
    padding-bottom: 16px;
    margin: 0
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46 h3 {
        font-size: 22px;
        letter-spacing: -0.4px
    }
}

.Card__card___1cR46 h3 + p {
    margin-top: auto
}

.Card__card___1cR46 p {
    font-size: 14px;
    line-height: 1.67;
    color: #202125;
    margin-bottom: 0
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46 p {
        font-size: 14px;
        line-height: 1.43;
        color: #202125;
        margin: auto
    }
}

.Card__card___1cR46 p + h3 {
    margin-top: auto
}

.Card__card___1cR46 p + .Card__link___3has6 {
    margin-top: 15px
}

.Card__card___1cR46 p:last-child {
    margin-bottom: 15px
}

.Card__card___1cR46 .Card__link___3has6 {
    margin: auto auto 10px auto
}

.Card__card___1cR46 .Card__img___2UpF8 {
    width: 100%;
    background-size: cover;
    background-position: 50% 0;
    height: 300px
}

.Card__card___1cR46.Card__testimonial___EowtH {
    background: #fff
}

.Card__card___1cR46.Card__testimonial___EowtH h3 {
    font-size: 14px;
    line-height: 1.29;
    padding-top: 8px;
    color: #0019ff
}

.Card__card___1cR46.Card__testimonial___EowtH p {
    font-size: 14px;
    line-height: 1.5;
    color: #202125
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46.Card__testimonial___EowtH p {
        font-size: 14px;
        line-height: 1.43
    }
}

.Card__card___1cR46.Card__testimonial___EowtH p + h3 {
    padding-top: 16px
}

.Card__card___1cR46.Card__testimonial___EowtH .Card__pad___1jcnr {
    padding: 30px 39px 0 39px
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46.Card__testimonial___EowtH .Card__pad___1jcnr {
        padding: 30px 25px 0 25px
    }
}


.FeatureComponent__featureComponent___GhXOy {
    margin-top: 130px
}

@media screen and (max-width: 63.9375em) {
    .FeatureComponent__featureComponent___GhXOy {
        margin-top: calc(64px + 2rem)
    }
}

@media screen and (max-width: 39.9375em) {
    .FeatureComponent__featureComponent___GhXOy {
        margin-top: 32px
    }
}

.FeatureComponent__featureComponent___GhXOy .FeatureComponent__content___3uMHE {
    max-width: 610px;
    margin: 0 auto
}

@media screen and (max-width: 39.9375em) {
    .FeatureComponent__featureComponent___GhXOy .FeatureComponent__content___3uMHE {
        max-width: max-content;
        padding: 48px 24px
    }
}

.FeatureComponent__featureComponent___GhXOy h2 {
    margin: 0;
    padding-bottom: 20px;
    font-weight: normal
}

@media screen and (max-width: 39.9375em) {
    .FeatureComponent__featureComponent___GhXOy h2 {
        padding-bottom: 16px
    }
}

.FeatureComponent__featureComponent___GhXOy p {
    margin: 0;
    padding-bottom: 20px
}

.FeatureComponent__featureComponent___GhXOy p:last-child {
    padding-bottom: 40px
}

@media screen and (max-width: 39.9375em) {
    .FeatureComponent__featureComponent___GhXOy p {
        line-height: 1.71;
        letter-spacing: -0.2px
    }
}

.FeatureComponent__featureComponent___GhXOy .FeatureComponent__imgContainer___FFQrr {
    width: 100%;
    max-width: 1440px;
    height: 510px;
    margin: 0 auto;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(19.444%, #fff), color-stop(19.444%, #3d50ff), color-stop(80.666%, #3d50ff), color-stop(80.666%, #fff));
    background-image: linear-gradient(to right, #fff 19.444%, #3d50ff 19.444%, #3d50ff 80.666%, #fff 80.666%)
}

@media screen and (max-width: 63.9375em) {
    .FeatureComponent__featureComponent___GhXOy .FeatureComponent__imgContainer___FFQrr {
        background-image: -webkit-gradient(linear, left top, right top, from(#3d50ff), to(#3d50ff));
        background-image: linear-gradient(to right, #3d50ff 0%, #3d50ff 100%)
    }
}

@media screen and (max-width: 39.9375em) {
    .FeatureComponent__featureComponent___GhXOy .FeatureComponent__imgContainer___FFQrr {
        height: 375px
    }
}

.FeatureComponent__featureComponent___GhXOy .FeatureComponent__imgContainer___FFQrr .FeatureComponent__bg___1R2IG {
    height: 100%;
    background-size: cover;
    background-position: 50% 30px;
    background-repeat: no-repeat
}

.HalfImage__halfImage___3x5tl {
    margin-top: 100px
}

@media screen and (max-width: 39.9375em) {
    .HalfImage__halfImage___3x5tl {
        margin: 54px auto
    }
}

.HalfImage__halfImage___3x5tl .HalfImage__content___W91H7 {
    max-width: 1120px;
    height: 600px;
    text-align: left;
    margin: 0 auto;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media screen and (max-width: 63.9375em) {
    .HalfImage__halfImage___3x5tl .HalfImage__content___W91H7 {
        height: 440px
    }
}

@media screen and (max-width: 39.9375em) {
    .HalfImage__halfImage___3x5tl .HalfImage__content___W91H7 {
        height: auto
    }
}

.enableRtl .HalfImage__halfImage___3x5tl .HalfImage__content___W91H7 {
    text-align: right
}

.HalfImage__halfImage___3x5tl h3 {
    font-size: 18px;
    line-height: 1.33
}

.HalfImage__halfImage___3x5tl h2 {
    text-align: left;
    margin-top: 72px;
    margin-bottom: 40px
}

@media screen and (max-width: 63.9375em) {
    .HalfImage__halfImage___3x5tl h2 {
        margin-top: 40px;
        margin-bottom: 32px
    }
}

@media screen and (max-width: 39.9375em) {
    .HalfImage__halfImage___3x5tl h2 {
        margin-top: 32px;
        margin-bottom: 16px
    }
}

.enableRtl .HalfImage__halfImage___3x5tl h2 {
    text-align: right
}

.HalfImage__halfImage___3x5tl p {
    line-height: 1.71;
    letter-spacing: 0.2px
}

.HalfImage__halfImage___3x5tl .HalfImage__half___SXcvm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.HalfImage__halfImage___3x5tl .HalfImage__half___SXcvm a {
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-right: auto
}

.HalfImage__halfImage___3x5tl .HalfImage__half___SXcvm button {
    margin-top: 40px
}

.HalfImage__halfImage___3x5tl .HalfImage__half___SXcvm.HalfImage__bg___1NQ_9 {
    height: 100%;
    background-size: cover;
    background-position: 50% 0;
    background-repeat: no-repeat
}

@media screen and (max-width: 39.9375em) {
    .HalfImage__halfImage___3x5tl .HalfImage__half___SXcvm.HalfImage__bg___1NQ_9 {
        display: none
    }
}

.HalfImage__halfImage___3x5tl .HalfImage__pad___2MOoP {
    padding: 0 138px 20px 20px
}

@media screen and (max-width: 74.9375em) {
    .HalfImage__halfImage___3x5tl .HalfImage__pad___2MOoP {
        padding: 0 32px 16px 16px
    }
}

@media screen and (max-width: 63.9375em) {
    .HalfImage__halfImage___3x5tl .HalfImage__pad___2MOoP {
        padding: 0 42px 0 24px
    }
}

.HalfImage__halfImage___3x5tl .HalfImage__pad___2MOoP > :last-child p {
    margin-bottom: 0
}

.HalfImage__halfImage___3x5tl .HalfImage__hiddenLink___1dBLQ {
    display: none
}

.TitleCta__titleCta___2cVOP {
    margin: 110px auto 0 auto;
    padding-top: 80px;
    padding-bottom: 156px
}

@media screen and (max-width: 63.9375em) {
    .TitleCta__titleCta___2cVOP {
        margin: 154px auto 0 auto;
        padding-bottom: 117px
    }
}

@media screen and (max-width: 39.9375em) {
    .TitleCta__titleCta___2cVOP {
        text-align: center;
        margin: 0 auto 0 auto;
        padding-bottom: 72px;
        background: #f3f7f8
    }
}

.TitleCta__titleCta___2cVOP .TitleCta__content___crDxf {
    max-width: 835px;
    margin: 0 auto;
    text-align: center
}

@media screen and (max-width: 63.9375em) {
    .TitleCta__titleCta___2cVOP .TitleCta__content___crDxf {
        padding: 0 16px
    }
}

.TitleCta__titleCta___2cVOP h1 {
    font-family: calibri;
    font-size: 38px;
    color: #202125;
    line-height: 1.17;
    font-weight: normal
}

@media screen and (max-width: 63.9375em) {
    .TitleCta__titleCta___2cVOP h1 {
        font-size: 34px
    }
}

@media screen and (max-width: 39.9375em) {
    .TitleCta__titleCta___2cVOP h1 {
        font-size: 28px;
        color: #202125
    }
}

@media screen and (max-width: 39.9375em) {
    .TitleCta__link___2JVoB {
        margin-top: 2rem
    }
}

.TitleCta__dropdownCtaContainer___4suUC {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 56px
}

@media screen and (max-width: 39.9375em) {
    .TitleCta__dropdownCtaContainer___4suUC {
        display: block
    }
}

.TitleCta__countrySelect___1tPFI {
    width: 350px;
    text-align: left;
    margin-right: 12px
}

@media screen and (max-width: 39.9375em) {
    .TitleCta__countrySelect___1tPFI {
        width: 320px;
        text-align: center;
        margin: 2rem auto 0 auto
    }
}

@media screen and (max-width: 39.9375em) {
    .TitleCta__countryOption___2JjDs {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}
